.with-arrow {
    border: 1px solid black;
    position: relative;
}

.with-arrow::after {
    content: "→";
    color:red;
    position: absolute;
    right: 10px;
}

.hoverable:hover {
    background: black;
    color: white;
}

.hoverable:active {
    background: grey;
    color: white;
}